;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: cienislaw
; TranslationAuthorEmail: cienislaw@post.pl
; TranslationAuthorWeb: http://www.wisecleaner.com
; Soft Version: 1.22.52
; Update: 2012-12-18
;
[GUI]
ButtonYes=Tak
ButtonNo=Nie
ButtonOK=OK
ButtonMinimize=Minimalizuj
ButtonMaximize=Maksymalizuj
ButtonClose=Zamknij
ButtonRestore=Przywróć
ButtonMenu=Menu

[Lang]
NativeLanguage=Polski

[Translation]
ReadHabit=Left-to-right
LanguageName=PLN
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=EASTEUROPE_CHARSET
Information=Informacja
Warning=Ostrzeżenie
Error=Błąd
Confirm=Potwierdzenie
CurVer=Wersja programu: 
;
; About
;
FrmAbout.caption=O programie
FrmAbout.btnok.caption=OK
FrmAbout.lblver.caption=Wersja programu: 
FrmAbout.lblemail.caption=Pomoc techniczna: 
FrmAbout.lblhome.caption=Strona domowa: 
FrmAbout.lblthank.caption=Podziękowania dla następujących osób za ich pomoc: 
;
; Popup Menu
;
pmHelp=Pomoc online
pmHome=Strona domowa
pmCheckNew=Sprawdź aktualizacje
pmLang=Język
pmAbout=O nas
pmOpenEntry=Otwórz w Edytorze Rejestru
PmGoogle=Szukaj w Google

;
; Main GUI
; 

FrmMain.BtnNormal.Caption=Odinstaluj bezpiecznie
FrmMain.BtnModify.Caption=Napraw programy
FrmMain.BtnForce.Caption=Odinstaluj brutalnie
FrmMain.BtnRemove.Caption=Usuń wpisy
FrmMain.Btnlikeit.Caption=Lubię to
FrmMain.lblcheckver.Caption=Sprawdź aktualizacje
FrmMain.lblinfo.caption=Narzędzie do skutecznego usuwania upartych programów
;
;like it
;
FrmlikeIt.lblTitle.caption=Jeśli lubisz Wise Program Uninstaller, to poleć to wspaniałe, darmowe narzędzie swoim znajomym.
Frmlikeit.lblInfo.caption=Poleć Wise Program Uninstaller członkom swojej rodziny, znajomym, kolegom i koleżankom z klasy lub podwórka przez email, bloga, Twittera, YouTube, Facebooka i inne media.
FrmlikeIt.lblRate.caption=Oceń Wise Program Uninstaller: 
FrmlikeIt.lblfollow.caption=Śledź nas: 
FrmlikeIt.lblshare.caption=Poleć Wise Program Uninstaller: 
FrmlikeIt.btndownload.caption=Pobierz za darmo
FrmlikeIt.imgrate.hint=Oceń program na 5 gwiazdek na CNET
FrmlikeIt.imgmail.hint=Poleć znajomym
FrmlikeIt.imgface1.hint=Poleć na Facebooku
FrmlikeIt.imgface2.hint=Śledź na Facebooku
FrmlikeIt.imgtwitter1.hint=Poleć na Twitterze
FrmlikeIt.imgtwitter2.hint=Śledź na Twitterze
FrmlikeIt.Caption=Lubię to
FrmlikeIt.lbldownload.caption=Pobierz więcej darmowych programów z WiseCleaner.com

;processs
FrmProgressModal.btncancel.caption=Anuluj

;
;frmafterdel
;
Frmafterdel.caption=Wpisy rejestru i pliki powiązane z programem
Frmafterdel.btnremove.caption=Usuń
Frmafterdel.btncancel.caption=Anuluj
Frmafterdel.lblinfo.caption=Proszę wyświetlić wyniki i kliknąć "Usuń", aby zakończyć proces odinstalowywania.



[Uninstall]
ItemName=Nazwa
Publisher=Producent
Size=Rozmiar
SetupDate=Data instalacji
Version=Wersja
Canceled=Dezinstalacja została anulowana.
NoLeftOverItem=Nie znaleziono pozostałości po programie.
Removing=Usuwanie:
TotalStat=Znaleziono %d programów zajmujących %s miejsca na dysku.
Calculating=Obliczanie rozmiaru...
Files=Plik i folder
RegEntries=Wpisy rejestru
Items=Elementy

[message]
NoNewVer=Używasz najnowszej wersji!
NoProgramSelected=Proszę najpierw wybrać program.
IsBusy=Proszę poczekać, aż poprzednia dezinstalacja zostanie zakończona.
StartFindLeftover=Analizowanie powiązanych plików, folderów i wpisów rejestru...
Collecting=Zbieranie informacji o zainstalowanych programach...
BeSureUseForce=Odinstalowanie brutalne powinno być użyte, dopiero gdy Odinstalowanie bezpieczne zakończy się niepowodzeniem. Czy na pewno chcesz kontynuować?
ConfirmRemove=Czy na pewno chcesz usunąć ten wpis?
RejectItself=Programu nie można odinstalować.
TranslateTo=Przetłumacz na...
